﻿/** Start mega menu **/
.mega-menu {
    display: none;
    list-style: none;
}

@media print, screen and (min-width: 64.0625em) {
    .mega-menu {
        display: block;
    }
}

.mega-menu > li {
    display: inline-block;
}

.mega-menu .dropdown {
    display: none;
    position: absolute;
    text-align: left;
    background: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    border-top: 1px solid #f1f1f1;
    z-index: 1;
}

.mega-menu .sublist-wrap-custom-custom {
    display: none;
    position: absolute;
    width: 200px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    padding: 10px 0;
    text-align: left;
    border-top: 1px solid #f1f1f1;
    z-index: 1;
}

.plus-button {
    display: inline-block !important;
    position: absolute;
    top: 0;
    right: 0;
    width: 3.125rem;
    height: 3.125rem;
}

.mega-menu-responsive {
    /*display: block !important;*/
}

    .mega-menu-responsive > li,
    .mega-menu-responsive .sublist li {
        position: relative;
    }

.menu-title {
    display: block !important;
}

@media print, screen and (min-width: 64.0625em) {
    .mega-menu-responsive,
    .plus-button,
    .menu-title {
        display: none !important;
    }
}

/*.subheader-wrapper .header-menu-wrapper .mega-menu {
    border: 0;
    margin: 0;
    position: static;
}

    .subheader-wrapper .header-menu-wrapper .mega-menu li {
        padding: 0 1.25rem;
    }


        .subheader-wrapper .header-menu-wrapper .mega-menu a:before,
        .subheader-wrapper .header-menu-wrapper .mega-menu span.with-subcategories:before {
            display: none;
        }

    .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown {
        top: 100%;
        width: 100%;
    }

        .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown .row-wrapper {
            max-width: 81.25rem;
            margin: 1.6875rem auto 2.9375rem;
        }

        .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown .box {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap;
            margin-right: -3.125rem;
            margin-left: -3.125rem;
            width: 100%;
        }

        .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown .menu-block {
            width: calc(33.33333% - 6.25rem);
            margin-right: 3.125rem;
            margin-left: 3.125rem;
        }

        .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown .title {
            position: static;
            padding-bottom: 0.1875rem;
            margin-bottom: 0.1875rem;
            border-bottom: 2px solid #0a0a0a;
        }

        .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown a {
            padding: 0.1875rem 0;
            display: inline-block;
            margin-top: 0.3125rem;
        }

        .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown ul {
            margin: 0;
        }

        .subheader-wrapper .header-menu-wrapper .mega-menu .dropdown li {
            padding: 0;
        }*/



.subheader-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    margin-right: 0.9375rem;
    margin-left: 0.9375rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.responsive-menu-wrapper {
    line-height: 1.625rem;
    margin-left: 0.625rem;
}

@media print, screen and (min-width: 40em) {
    .responsive-menu-wrapper {
        line-height: 2.5rem;
    }
}

@media print, screen and (min-width: 64.0625em) {
    .responsive-menu-wrapper {
        display: none;
    }
}



.header-mega-menu .menu-title {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    cursor: pointer;
    background: transparent;
    margin: 0;
    padding: 0;
    min-width: 17px;
    display: block;
}

    .header-mega-menu .menu-title::after {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 2px;
        background: #fefefe;
        -webkit-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
        box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
        content: '';
    }

    .header-mega-menu .menu-title:hover::after {
        background: #484848;
        -webkit-box-shadow: 0 7px 0 #484848, 0 14px 0 #484848;
        box-shadow: 0 7px 0 #484848, 0 14px 0 #484848;
    }

    .header-mega-menu .menu-title span {
        display: none;
    }

@media print, screen and (min-width: 64.0625em) {
    .header-mega-menu .menu-title {
        display: none;
    }
}


.header-mega-menu .mega-menu-responsive {
    list-style: none;
    z-index: 2;
    margin: 0;
    background-color: #1e1e1e !important;
}

    .header-mega-menu .mega-menu-responsive li .plus-button {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        background: transparent;
        padding: 0;
        color: white;
        font-size: 1.5rem;
        text-align: center;
        line-height: 3.125rem;
        height: 3.125rem;
        width: 3.125rem;
    }

        .header-mega-menu .mega-menu-responsive li .plus-button:before {
            content: "\F105";
        }

.header-mega-menu .header-upper {
    display: none;
}

.header-mega-menu.nav-drawer {
    overflow: hidden;
    position: relative;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-transition: -webkit-transform 400ms;
    transition: -webkit-transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms;
    background: #0a0a0a;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}
.nav-drawer .responsive-menu-toggle .fa-bars {
    top: 13px;
    position: absolute;
    left: 13px;
}

@media screen and (max-width: 39.9375em) {
    .header-mega-menu.nav-drawer {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

        .header-mega-menu.nav-drawer.slide-in {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
}

@media print, screen and (min-width: 40em) {
    .header-mega-menu.nav-drawer {
        width: 50vw;
        -webkit-transform: translateX(200%);
        transform: translateX(200%);
    }

        .header-mega-menu.nav-drawer.slide-in {
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
        }
}

.header-mega-menu.nav-open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

    .header-mega-menu.nav-open .menu-title {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        margin: 1.25rem 0.625rem;
        height: 100%;
    }

        .header-mega-menu.nav-open .menu-title:after {
            width: 17px;
        }

    .header-mega-menu.nav-open .responsive-nav-grid {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
        width: auto;
        background: #222222;
        height: 100%;
    }

        .header-mega-menu.nav-open .responsive-nav-grid .header-upper {
            display: block;
        }

    .header-mega-menu.nav-open li {
        border: 0;
        padding: 0.875rem 1.25rem;
        height: 3.125rem;
        border-bottom: 1px solid #222;
    }

    .header-mega-menu.nav-open .mega-menu-responsive {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        height: auto;
        background: #222222;
        display: block;
        width: inherit;
        overflow-x: hidden;
        overflow-y: auto;
    }

        .header-mega-menu.nav-open .mega-menu-responsive li {
            background: #3d3d3d;
            color: white;
        }
        .header-mega-menu.nav-open .mega-menu-responsive li.top-level {
            background: #2e2e2e;
        }
    .header-mega-menu.nav-open .sublist-wrap-custom {
        background: #222222;
        position: fixed;
        z-index: 3;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: block;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: -webkit-transform 400ms;
        transition: -webkit-transform 400ms;
        transition: transform 400ms;
        transition: transform 400ms, -webkit-transform 400ms;
    }

        .header-mega-menu.nav-open .sublist-wrap-custom.active {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }

    .header-mega-menu.nav-open .mega-menu-responsive > li > .sublist-wrap-custom {
        left: 45px;
    }

    .header-mega-menu.nav-open .sublist {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .header-mega-menu.nav-open .sublist > li {
            margin: 0;
        }

        .header-mega-menu.nav-open .sublist .back-button {
            display: block !important;
            border-bottom: 2px solid #0a0a0a;
            display: inline-block;
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 1.5rem;
            line-height: 1.25rem;
            position: relative;
        }

            .header-mega-menu.nav-open .sublist .back-button:before {
                content: "\F104";
                position: absolute;
                top: 13px;
                left: 20px;
            }

            .header-mega-menu.nav-open .sublist .back-button span,
            .header-mega-menu.nav-open .mega-menu-responsive li.mega-menu-responsive__header > span {
                vertical-align: middle;
                font-size: 13px;
                font-weight: 900;
                color: #0085ff;
                font-family: 'GothamBlack', 'GothamBold', 'Montserrat', sans-serif;
                text-transform: uppercase;
                display: block;
                text-align: center;
            }
            .header-mega-menu.nav-open .sublist .back-button,
            .header-mega-menu.nav-open .mega-menu-responsive li.mega-menu-responsive__header {

                background: #2b2b2b;
            }

        .header-mega-menu.nav-open .mega-menu-responsive li > a,
        .header-mega-menu.nav-open .mega-menu-responsive li > span,
        .header-mega-menu.nav-open .header-upper .header-links a,
        .header-mega-menu.nav-open .sublist li > a {
            padding: 0 !important;
            min-height: 0;
            color: white;
            font-size: 0.8125rem;
            line-height: 1.375rem;
            text-transform: none;
        }

    .header-mega-menu.nav-open .header-upper {
        display: inherit;
        margin: 0;
        max-width: none;
    }

        .header-mega-menu.nav-open .header-upper .header-selectors-wrapper {
            width: 100%;
            border: 0;
            padding: 0;
        }

            .header-mega-menu.nav-open .header-upper .header-selectors-wrapper li {
                display: block;
            }

        .header-mega-menu.nav-open .header-upper .header-links-wrapper {
            padding: 0.875rem 1.25rem;
        }

            .header-mega-menu.nav-open .header-upper .header-links-wrapper li {
                border-left: 1px solid #0a0a0a;
                padding: 0 0.625rem;
                height: auto;
            }

                .header-mega-menu.nav-open .header-upper .header-links-wrapper li:first-child {
                    border: 0;
                    padding-left: 0;
                }

        .header-mega-menu.nav-open .header-upper .header-links {
            width: 100%;
            margin: 0;
        }

/** End mega menu **/
